Bug 152494 - [REPOCOPY] www/mozilla: Move infrastructure files to www/seamonkey
[REPOCOPY] www/mozilla: Move infrastructure files to www/seamonkey
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Beat Gaetzi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 18:30 UTC by Beat Gaetzi
Modified: 2010-11-30 13:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi freebsd_committer 2010-11-22 18:30:10 UTC
	In order to remove www/mozilla we need to move some files from www/mozilla
	to www/seamonkey. Could you please repo-copy these files:

	www/mozilla/pkg-install.in -> www/seamonkey/pkg-install.in
	www/mozilla/pkg-deinstall.in -> www/seamonkey/pkg-deinstall.in
	www/mozilla/files/mozconfig-generic.in -> www/seamonkey/files/mozconfig-generic.in
Comment 1 Edwin Groothuis freebsd_committer 2010-11-22 18:30:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gecko

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Beat Gaetzi freebsd_committer 2010-11-22 18:35:52 UTC
State Changed
From-To: open->repocopy

Repocopy request. portmgr territory. 


Comment 3 Beat Gaetzi freebsd_committer 2010-11-22 18:35:52 UTC
Responsible Changed
From-To: gecko->portmgr

Repocopy request. portmgr territory.
Comment 4 Joe Marcus Clarke freebsd_committer 2010-11-29 04:23:47 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2010-11-29 04:23:47 UTC
Responsible Changed
From-To: portmgr->beat

Repocopies complete.
Comment 6 dfilter freebsd_committer 2010-11-30 12:54:36 UTC
beat        2010-11-30 12:54:32 UTC

  FreeBSD ports repository

  Modified files:
    www/seamonkey        pkg-install.in pkg-deinstall.in 
    www/seamonkey/files  mozconfig-generic.in 
  Log:
  - Forced commit to document that these files were repocopied from
    www/mozilla.
  
  PR:             ports/152494
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.2       +0 -0      ports/www/seamonkey/files/mozconfig-generic.in
  1.18      +0 -0      ports/www/seamonkey/pkg-deinstall.in
  1.21      +0 -0      ports/www/seamonkey/pkg-install.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beat Gaetzi freebsd_committer 2010-11-30 12:59:02 UTC
State Changed
From-To: open->closed

Committed.